Web lists-archives.com

Re: lilypond workaround against lilypond-removal




Hi,

rrbuerger@xxxxxxxxxx wrote:
> lilypond is removed
> in Stretch "because" an unsolved Guile-"Problem".

Isn't this solved meanwhile ?

  https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=746005#278
  30 Jan 2017
  "a new Debian version of lilypond (2.18.2-7), with its own privately
   bundled guile-1.8, [...] has entered unstable [...]
   I will submit an unblock request right away."

That request seems not to have succeeded. But there is

  https://packages.debian.org/stretch-backports/lilypond
  "Package: lilypond (2.18.2-8~bpo9+1)"


Have a nice day :)

Thomas